import express from 'express'

const download = express.Router() 

download.get('/:filename', async (req, res) => {
        console.log(req.params)
        const { filename } = req.params
        const file = `/usr/src/sztm_files/${filename}`
        res.download(file)
})

export default download